## wikiextractor 3.0.7

=== debian/changelog ===
wikiextractor (3.0.7-1) unstable; urgency=low

  * Initial release (Closes: #858160)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Sep 2024 22:56:58 +0200
