=== debian/control ===
Source: wikiextractor
Section: python
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/attardi/wikiextractor

Package: wikiextractor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}, 
Description: Extract and clean up Wikipedia database dumps
 Extracts and cleans text from a Wikipedia database dump and stores
 output in a number of files of similar size in a given directory.
