=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	mv debian/wikiextractor/usr/bin/extractPage \
	   debian/wikiextractor/usr/bin/wikiextractor-extractPage
