=== debian/tests/control ===
Test-Command: wikiextractor --version
Restrictions: superficial
Depends: @
