=== debian/watch ===
version=4
https://github.com/attardi/wikiextractor/tags .*/v?(\d.*)@ARCHIVE_EXT@
